# Generated by Django 3.1 on 2020-08-26 16:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0005_auto_20200826_2224'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='assignments',
            name='duration',
        ),
    ]
